{
"views-register-199134345a26b1c7a-1":"백그라운드 관리 시스템",
"views-register-199134345a26b1c7a-2":"계정",
"views-register-199134345a26b1c7a-3":"비밀번호",
"views-register-199134345a26b1c7a-4":"비밀번호 확인",
"views-register-199134345a26b1c7a-5":"인증 코드",
"views-register-199134345a26b1c7a-6":"참고",
"views-register-199134345a26b1c7a-7":"메모에서...",
"views-register-199134345a26b1c7a-8":"기존 계정으로 로그인",
"views-register-199134345a26b1c7a-9":"입력한 비밀번호가 일치하지 않습니다.",
"views-register-199134345a26b1c7a-10":"계정을 입력해주세요",
"views-register-199134345a26b1c7a-11":"사용자 계정은 2에서 20 사이 사이여야 합니다.",
"views-register-199134345a26b1c7a-12":"비밀번호를 입력해주세요",
"views-register-199134345a26b1c7a-13":"사용자 비밀번호는 5에서 20 사이여야 합니다.",
"views-register-199134345a26b1c7a-14":"불법 문자 가 포함 될 수 없 다는",
"views-register-199134345a26b1c7a-15":"비밀번호를 다시 입력해주세요",
"views-register-199134345a26b1c7a-16":"인증 코드를 입력하십시오.",
"views-register-199134345a26b1c7a-17":"계정 축하합니다",
"views-register-199134345a26b1c7a-18":"등록에 성공했습니다!",
"views-register-199134345a26b1c7a-19":"시스템 안내",
"views-login-199134d14f9ec93cf-1":"백그라운드 관리 시스템",
"views-login-199134d14f9ec93cf-2":"계정",
"views-login-199134d14f9ec93cf-3":"비밀번호",
"views-login-199134d14f9ec93cf-4":"google 인증 코드",
"views-login-199134d14f9ec93cf-5":"비밀번호 기억",
"views-login-199134d14f9ec93cf-6":"로그인",
"views-login-199134d14f9ec93cf-7":"로그인 중...",
"views-login-199134d14f9ec93cf-8":"즉시 등록",
"views-login-199134d14f9ec93cf-9":"google 인증 코드",
"views-login-199134d14f9ec93cf-10":"로그인",
"views-login-199134d14f9ec93cf-11":"로그인 중...",
"views-login-199134d14f9ec93cf-12":"즉시 등록",
"views-login-199134d14f9ec93cf-13":"계정을 입력해 주세요",
"views-login-199134d14f9ec93cf-14":"비밀번호를 입력하십시오.",
"views-login-199134d14f9ec93cf-15":"인증 코드를 입력하십시오.",
"message": {
    "gjh": "국제화",
    "language": "언어",
    "grzx": "개인 센터",
    "bjsz": "레이아웃 설정",
    "tcdl": "로그아웃",
    "enter": "입력하십시오",
    "choose": "선택하십시오",
    "zh": "계정",
    "dlzh": "계좌 번호를 등록하다",
    "yhnc": "닉네임",
    "yhnc2": "사용자 닉네임",
    "yhxb": "성별",
    "sjhm": "전화",
    "zt": "상태",
    "cjsj": "만든시간",
    "ksrq": "시작 날짜",
    "jsrq": "종료 날짜",
    "search":"검색",
    "reset": "초기화",
    "add": "신규 증가",
    "update": "수정",
    "delete": "삭제",
    "lead": "가져오기",
    "export": "내보 내기",
    "section": "부문",
    "handle": "조작",
    "pass": "암호",
    "fpjs" : "배역을 나누다",
    "emails": "메일 박스",
    "job": "일자리를",
    "js": "역할",
    "remark": "비고",
    "content": "내용",
    "submit": "확정",
    "cancle": "취소"
  },
    "user-index-1991357fa9c4d3208-1":"부서명을 입력하십시오.",
    "user-index-1991357fa9c4d3208-2":"파일을 여기로 끌어 오거나 선택",
    "user-index-1991357fa9c4d3208-3":"클릭 업로드",
    "user-index-1991357fa9c4d3208-4":"기존 사용자 데이터 업데이트 여부",
    "user-index-1991357fa9c4d3208-5":"xls, xlsx 파일만 가져올 수 있습니다.",
    "user-index-1991357fa9c4d3208-6":"다운로드 템플릿",
    "user-index-1991357fa9c4d3208-7":"확실함",
    "user-index-1991357fa9c4d3208-8":"제거",
    "user-index-1991357fa9c4d3208-9":"사용자 이름은 비어 있을 수 없습니다.",
    "user-index-1991357fa9c4d3208-10":"사용자 이름은 2에서 20 사이 사이여야 합니다.",
    "user-index-1991357fa9c4d3208-11":"사용자 닉네임은 비어 있을 수 없습니다.",
    "user-index-1991357fa9c4d3208-12":"사용자 비밀번호는 비어 있을 수 없습니다.",
    "user-index-1991357fa9c4d3208-13":"사용자 비밀번호는 5에서 20 사이여야 합니다.",
    "user-index-1991357fa9c4d3208-14":"잘못된 문자를 포함할 수 없습니다:",
    "user-index-1991357fa9c4d3208-15":"정확한 이메일 주소를 입력하십시오.",
    "user-index-1991357fa9c4d3208-16":"정확한 휴대전화 번호를 입력하세요.",
    "user-index-1991357fa9c4d3208-17":"사용자 번호가 삭제되었는지 여부",
    "user-index-1991357fa9c4d3208-18":"데이터 항목?",
    "user-index-1991357fa9c4d3208-19":"성공적으로 삭제되었습니다.",
    "user-index-1991357fa9c4d3208-20":"사용",
    "user-index-1991357fa9c4d3208-21":"사용하지 않음",
    "user-index-1991357fa9c4d3208-22":"필수",
    "user-index-1991357fa9c4d3208-23":"사용자?",
    "user-index-1991357fa9c4d3208-24":"성공",
    "user-index-1991357fa9c4d3208-25":"입력하십시오.",
    "user-index-1991357fa9c4d3208-26":"새로운 암호",
    "user-index-1991357fa9c4d3208-27":"안내",
    "user-index-1991357fa9c4d3208-28":"확인",
    "user-index-1991357fa9c4d3208-29":"취소",
    "user-index-1991357fa9c4d3208-30":"사용자 비밀번호는 5에서 20 사이여야 합니다.",
    "user-index-1991357fa9c4d3208-31":"잘못된 문자를 포함할 수 없습니다:",
    "user-index-1991357fa9c4d3208-32":"성공적으로 변경되었습니다. 새로운 비밀번호는",
    "user-index-1991357fa9c4d3208-33":"사용자 가져오기",
    "user-index-1991357fa9c4d3208-34":"결과 가져오기",
    "user-index-1991357fa9c4d3208-35":"사용자 추가",
    "user-index-1991357fa9c4d3208-36":"사용자 변경",
    "user-index-1991357fa9c4d3208-37":"성공적으로 수정되었습니다.",
    "user-index-1991357fa9c4d3208-38":"추가 성공",
    "user-authRole-199135d68b28a79c1-1":"기본 정보",
    "user-authRole-199135d68b28a79c1-2":"사용자 닉네임",
    "user-authRole-199135d68b28a79c1-3":"로그인 계정",
    "user-authRole-199135d68b28a79c1-4":"역할 정보",
    "user-authRole-199135d68b28a79c1-5":"번호",
    "user-authRole-199135d68b28a79c1-6":"캐릭터 번호",
    "user-authRole-199135d68b28a79c1-7":"역할명",
    "user-authRole-199135d68b28a79c1-8":"권한 문자",
    "user-authRole-199135d68b28a79c1-9":"생성 시점",
    "user-authRole-199135d68b28a79c1-10":"커미션",
    "user-authRole-199135d68b28a79c1-11":"돌아가",
    "user-authRole-199135d68b28a79c1-12":"라이선스 성공",
    "profile-index-199135f9ea28f87b6-1":"개인 정보",
    "profile-index-199135f9ea28f87b6-2":"사용자 이름",
    "profile-index-199135f9ea28f87b6-3":"핸드폰 번호",
    "profile-index-199135f9ea28f87b6-4":"사용자 이메일",
    "profile-index-199135f9ea28f87b6-5":"소속부서",
    "profile-index-199135f9ea28f87b6-6":"속한 캐릭터",
    "profile-index-199135f9ea28f87b6-7":"만들어진 날짜",
    "profile-index-199135f9ea28f87b6-8":"기본 정보",
    "profile-index-199135f9ea28f87b6-9":"기본 정보",
    "profile-index-199135f9ea28f87b6-10":"비밀번호 변경",
    "profile-resetPwd-199136075a124e89f-1":"이전 암호",
    "profile-resetPwd-199136075a124e89f-2":"이전 암호를 입력하십시오.",
    "profile-resetPwd-199136075a124e89f-3":"새로운 암호",
    "profile-resetPwd-199136075a124e89f-4":"새로운 비밀번호를 입력해주세요.",
    "profile-resetPwd-199136075a124e89f-5":"비밀번호 확인",
    "profile-resetPwd-199136075a124e89f-6":"새 비밀번호를 확인해 주세요.",
    "profile-resetPwd-199136075a124e89f-7":"저장",
    "profile-resetPwd-199136075a124e89f-8":"끄기",
    "profile-resetPwd-199136075a124e89f-9":"두 번 입력한 암호가 일치하지 않습니다.",
    "profile-resetPwd-199136075a124e89f-10":"이전 암호는 비어 있을 수 없습니다.",
    "profile-resetPwd-199136075a124e89f-11":"새 비밀번호는 비어 있을 수 없습니다.",
    "profile-resetPwd-199136075a124e89f-12":"6~20 글자 크기",
    "profile-resetPwd-199136075a124e89f-13":"잘못된 문자를 포함할 수 없습니다:",
    "profile-resetPwd-199136075a124e89f-14":"비밀번호가 비어 있으면 안 되는지 확인합니다.",
    "profile-resetPwd-199136075a124e89f-15":"성공적으로 수정되었습니다",
    "profile-userInfo-19913656f5203f81d-1":"사용자 닉네임",
    "profile-userInfo-19913656f5203f81d-2":"핸드폰 번호",
    "profile-userInfo-19913656f5203f81d-3":"메일박스",
    "profile-userInfo-19913656f5203f81d-4":"성별",
    "profile-userInfo-19913656f5203f81d-5":"남자",
    "profile-userInfo-19913656f5203f81d-6":"여자",
    "profile-userInfo-19913656f5203f81d-7":"저장",
    "profile-userInfo-19913656f5203f81d-8":"닫기",
    "profile-userInfo-19913656f5203f81d-9":"사용자 닉네임은 비어 있을 수 없습니다.",
    "profile-userInfo-19913656f5203f81d-10":"메일 주소는 비어 있을 수 없습니다.",
    "profile-userInfo-19913656f5203f81d-11":"정확한 이메일 주소를 입력해주세요.",
    "profile-userInfo-19913656f5203f81d-12":"휴대 전화 번호는 비어 있을 수 없습니다.",
    "profile-userInfo-19913656f5203f81d-13":"정확한 휴대전화 번호를 입력해주세요.",
    "profile-userInfo-19913656f5203f81d-14":"성공적으로 수정되었습니다."
}